<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="688,465" mininfo="665,455" sizebox="4,4,5,5" caption="0,0,0,29">
  <Font name="宋体" size="14" bold="true" italic="false" underline="false" id="0"/>
	<Font name="宋体" size="12" bold="false" italic="false" default="true" id="1"/>
  <Default shared="true" name="VScrollBar" value="button1normalimage=&quot;file='scrollbar.bmp' source='0,90,16,106' mask='#FFFF00FF'&quot; 
   button1hotimage=&quot;file='scrollbar.bmp' source='18,90,34,106' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scrollbar.bmp' 
   source='36,90,52,106' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scrollbar.bmp' source='54,90,70,106' mask='#FFFF00FF'&quot; 
   button2normalimage=&quot;file='scrollbar.bmp' source='0,108,16,124' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scrollbar.bmp' 
   source='18,108,34,124' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scrollbar.bmp' source='36,108,52,124' mask='#FFFF00FF'&quot; 
   button2disabledimage=&quot;file='scrollbar.bmp' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scrollbar.bmp' 
   source='0,126,16,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scrollbar.bmp' source='18,126,34,142' corner='2,2,2,2' 
   mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scrollbar.bmp' source='36,126,52,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; 
   thumbdisabledimage=&quot;file='scrollbar.bmp' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;
   file='scrollbar.bmp' source='0,144,16,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='scrollbar.bmp' source='18,144,34,160' 
   corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='scrollbar.bmp' source='36,144,52,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; 
   raildisabledimage=&quot;file='scrollbar.bmp' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scrollbar.bmp' 
   source='0,162,16,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='scrollbar.bmp' source='18,162,34,178' corner='2,2,2,2' 
   mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='scrollbar.bmp' source='36,162,52,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;
   file='scrollbar.bmp' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
	<VerticalLayout width="665" height="465" padding="0,0,12,12" bkcolor="#FFF3F3F3" bordercolor="#FF9D9D9D" bordersize="1" inset="1,1,1,1" >
	<!-- 标题栏 -->
    <HorizontalLayout height="29" bkimage="file='DocMailLogoi.png' corner='45,25,1,1'">
	  <VerticalLayout height="29" width="25" />
	  <VerticalLayout>
        <Label name="titletext" text="签名管理" height="29" textpadding="15,0,0,0" textcolor="#FFFFFFFF" font="1" />
      </VerticalLayout>
      <Button name="closebtn" tooltip="关闭" height="29" width="45" normalimage=" file='btnclose.png' " hotimage=" file='btncloseh.png' " pushedimage=" file='btnclosed.png'" />
    </HorizontalLayout>	
    <!--窗口区-->
    <HorizontalLayout vscrollbar="false">
      <VerticalLayout width="175" >
        <List name="Signature_list" bkcolor="#FFFFFFFF" width="175" bordersize="1" padding="0,0,12,4" bordercolor="#FFCCCCCC" 
         itemtextpadding="8,0,0,0" itemselectedbkcolor="#FF279FEA" itemselectedtextcolor="#FFFFFFFF" header="hidden" 
         itemshowhtml="true" inset="2,2,2,0" vscrollbar="true" />
        <HorizontalLayout height="35"  inset="12,3,12,3">
          <Button name="new" text="新建" bordercolor="#FFD1D1D1" bordersize="1" width="75" height="25" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" />
          <Button name="delete" text="删除" bordercolor="#FFD1D1D1" bordersize="1" width="75" height="25" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" />
        </HorizontalLayout>
      </VerticalLayout>
      <WebBrowser name="editor" clsid="{8856F961-340A-11D0-A96B-00C04FD705A2}" delaycreate="false" />
    </HorizontalLayout>
    <VerticalLayout height="75">
		  <HorizontalLayout inset="25,20,25,0" padding="5,7,5,0" borderround="2,2" bkcolor="#FFF3F3F3" bordercolor="#FFD1D1D1" bordersize="1">
            <Label name="accountname" text="帐号:" width="30" height="17" maxwidth="50" minwidth="30" endellipsis="true" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            <Combo name="UserID" minwidth="125" height="19" bkimage="file='write/Combo_nor.bmp' corner='5,5,25,5'" textpadding="5,0,20,0" itemselectedbkcolor="#FFC1E3FF" itemhotbkcolor="#FFE9F5FF" dropboxsize="0,150" itemtextpadding="5,0,0,0"/>
            <Label name="newmailname" text="新邮件:" align="right" width="45" height="19" maxwidth="60" minwidth="45" endellipsis="true" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            <Combo name="Newmail" minwidth="120" height="19" bkimage="file='write/Combo_nor.bmp' corner='5,5,25,5'" textpadding="5,0,20,0" itemselectedbkcolor="#FFC1E3FF" itemhotbkcolor="#FFE9F5FF" dropboxsize="0,150" itemtextpadding="5,0,0,0"/>
            <Label name="transmitname" text="回复/转发:" align="right" width="65" height="17" maxwidth="60" minwidth="65" endellipsis="true" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            <Combo name="Anwser" minwidth="120" height="19" bkimage="file='write/Combo_nor.bmp' corner='5,5,25,5'" textpadding="5,0,20,0" itemselectedbkcolor="#FFC1E3FF" itemhotbkcolor="#FFE9F5FF" dropboxsize="0,150" itemtextpadding="5,0,0,0"/>
      </HorizontalLayout>
		  <Label name="basicsignaturename" text="设置默认签名" bkcolor="#FFF3F3F3" float="true" pos="25,0,0,0" width="127" height="16" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
		</VerticalLayout>
    <HorizontalLayout inset="0,5,5,0" childpadding="5" bkcolor="#FFF3F3F3" padding="0,5,0,0" height="34" bordercolor="#FFD1D1D1" topbordersize="1">
      <Control />
			<Button name="ok" text="确定" bordersize="1" bordercolor="#FFD1D1D1" width="75" height="25" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" align="center" />
      <Button name="cancel" text="取消" bordersize="1" bordercolor="#FFD1D1D1" width="75" height="25" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" align="center" />
      </HorizontalLayout>
  </VerticalLayout>
</Window>
